WordPress.org

Ready to get started?Download WordPress

Forums

Recent Posts Slider
WordPress 3.6 not compatible?? (1 post)

  1. clairenicole33
    Member
    Posted 11 months ago #

    Hi,

    Trying to figure out if it's something in my code or simply the wordpress upgrade that makes it so that this plugin works on a site (wp 3.5.2) and not on another (3.6).

    Anyone ?

    http://wordpress.org/plugins/recent-posts-slider/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.